@CHARSET "UTF-8";

BODY {
	MARGIN: 0px;
	FONT: 12px Tahoma;
	TEXT-ALIGN: center;
	background: #DEE8EA;
	overflow-x: auto;
}

#nav {
	padding: 10px 0 0 46px;
	margin: 0px;
	width: 100%;
	list-style: none;
	height: 26px;
	border-bottom: solid 1px #690;
	
}

#MainMainBody {
	/*width: 99%;*/
}

#status {
/**
	width: 99%;
	*/	
  font-size:12px;
}

#contentbody {
/**
	width: 99%;
	*/
}

#nav li {
	float: left;
	margin-right: 6px;
	padding: 0px;
	display: block;
	height: 26px;
	width: 82px;
	border-left: solid 1px #690;
	border-right: solid 1px #690;
	border-top: solid 1px #690;
	border-bottom: none;
	line-height: 25px;
}

#nav a {
	height: 25px;
	width: 80px;
	font-family: verdana;
	display: block;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: url(../imgs/btn_55c.gif) no-repeat;
	font-size: 12px;
}

#nav li a.active {
	background: white;
	color: #6ab335;
	font-weight: bold;
	padding-bottom: 5px;
}

#nav li:hover a,#nav li.over a {
	background: white;
	padding-bottom: 2px;
	color: #6ab335;
	font-weight: bold;
	/*position: absolute;*/
	position: relative;
}

#topbg {
	BACKGROUND: #ffffff url(../imgs/topbg.gif) repeat-x;
	height: 12px;
	*margin:-2px 0px;
}

#header {
	BACKGROUND: url(../imgs/logo.gif) no-repeat;
	height: 66px;
}

#header_bg {
	BACKGROUND: url(../imgs/header_bg.gif) repeat-x;
	height: 66px;
}

#userinfo {
	FLOAT: right;
	text-align: right;
	width: 539px;
	height: 66px;
	BACKGROUND: url(../imgs/top_right.gif) no-repeat;
	margin-left: 450px;
}

#mainbody_bg {
	BACKGROUND: url(../imgs/mainbody_bg.jpg) no-repeat;
	height: 550px;
}

/****************************
 ***  Menu Link  ***
 ****************************/
.menuLink {
	DISPLAY: block;
	padding-left: 36px;
	padding-top: 4px;
	padding-bottom: 0px;
	height: 25px;
	width: 180px;
	BACKGROUND: #FFFFFF;
}

.menuLink2 {
	DISPLAY: block;
	padding-left: 36px;
	padding-top: 4px;
	padding-bottom: 0px;
	height: 25px;
	width: 180px;
	BACKGROUND: #EAF3E0;
}

.focuscolor {
	border: 1px solid #A9D741;
}

.blurcolor {
	border: 1px solid #CCCCCC;
}

.txt {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	height: 24px;
	padding-top: 4px;
	padding-left: 4px;
}

#footer {
	margin-top:8px;
  width:100%;
  padding-top:8px;
  padding-bottom:8px;
  border-top: #42776F 1px solid;
  height:30px;
  line-height:22px;
  color: #2B4755;
  font-size:12px;
  font-weight:bold;
  background:#DEE8EA;
  text-align:center;
}

.but_div {
	height: 20px;
	float: right;
}

.but_div_left {
	height: 20px;
	float: left;
}
/**/
.but_div div {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 57px;
	height: 22px;
	padding-top: 5px;
	text-align: center;
}
.but_div input{
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 57px;
	height: 22px;
	padding-top: 5px;
	text-align: center;
	border: 0;
}

.but_div p {
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_5c.gif) no-repeat;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 5px;
	width: 85px;
	height: 22px;
	text-align: center;
}

.but_div span {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div2.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 110px;
	height: 22px;
	padding-top: 5px;
	text-align: center;
}

.btn_searchClick {
	cursor: pointer;
	font-size: 13px;
	color: #6ab335;
	font-weight: bold;
	width: 85px;
	height: 22px;
	text-align: center;
	padding-top: 2px;
	border-left: 1px solid #6ab335;
	border-right: 1px solid #6ab335;
	border-top: 1px solid #6ab335;
}

.btn_searchNoClick {
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_5c.gif) no-repeat;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 5px;
	width: 85px;
	height: 22px;
	text-align: center;
}

#new_message {
	margin-top: 4px;
	margin-right: 1px;
	float: right;
	cursor: pointer;
	BACKGROUND: url(../imgs/newmessage.gif) no-repeat;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 111px;
	height: 20px;
	text-align: center;
	padding-top: 2px;
}

#new_message_en {
	margin-top: 4px;
	margin-right: 1px;
	float: right;
	cursor: pointer;
	BACKGROUND: url(../imgs/newmessage_en.gif) no-repeat;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 165px;
	height: 20px;
	text-align: center;
	padding-top: 2px;
}

#exit {
	margin-top: 4px;
	margin-right: 1px;
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/exit.gif) no-repeat;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 51px;
	height: 20px;
	text-align: center;
	padding-top: 2px;
}

.td_indent {
	padding-left: 12px;
}

.but_div_long {
	height: 20px;
	float: right;
}

.but_div_long div {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div.gif) no-repeat;
	margin-left: 6px;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	width: 57px;
	height: 22px;
	padding-top: 3px;
	padding-left: 5px;
}

/****************************
 ***  5 ***
 ****************************/
div.but_div5 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div5.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 95px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}

div.but_div95 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div5.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 95px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}

div.but_div115 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div115.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 115px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}

div.but_div125 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div125.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 125px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}

div.but_div135 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div7.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 135px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}


div.but_div7 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div7.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 125px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}

div.but_div9 {
	float: left;
	cursor: pointer;
	BACKGROUND: url(../imgs/btn_div9.gif) no-repeat;
	margin-left: 6px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 165px;
	height: 22px;
	padding-top: 5px;
	padding-left: 1px;
}

.ul_type1{
	background: url(../imgs/status_center.gif); 
	height: 22px; 
	* margin-right: -2px;
}

.li_type1{
	float: left; 
	width: 250px; 
	BACKGROUND: url(../imgs/status_left.gif) no-repeat; 
	height: 22px; 
	padding-top: 4px;
	color: #2E7A30; 
	padding-left: 18px;
	font-weight: bold;
}

.li_type2{
	float: right; 
	width: 5px; 
	BACKGROUND: url(../imgs/status_right.gif) no-repeat; 
	height: 22px;
}

.li_type3{
	float: right; 
	height: 22px; 
	padding-top: 4px;
}

.li_type8{
	float: left; 
	width: 290px; 
	BACKGROUND: url(../imgs/status_left.gif) no-repeat; 
	height: 22px; 
	padding-top: 4px;
	color: #2E7A30; 
	padding-left: 18px;
	font-weight: bold;
}

#maskdiv {
	z-index: 10;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	filter: alpha(opacity =   50);
	-moz-opacity: 0.5;
	left: 0;
	top: 0;
	margin-left: 0;
	margin-top: 0;
}

#masknotice {
	z-index: 20;
	position: absolute;
	/*margin-top: -245px;*/ /*margin-left: -305px;*/
	left: 350px;
	top: 150px;
	width: 600px;
	height: 550px;
	border: #42776F solid 1px;
	background: #ffffff url(../imgs/menu_bg.gif) repeat-x;
}
